View Single Post
Old 09-20-2010, 02:59 PM   #47 (permalink)
MaxBuck
New Member
 
Join Date: Sep 2010
Model: 9630
PIN: N/A
Carrier: Verizon
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by hokie123 View Post
Some other forums noted problems installing Desktop 6.0 if you did not install 5.0 beforehand.

I ended up using the check for updates feature from Desktop 5 (under the Help menu), which promptly found version 6.0 and took care of all the configuration.

Everything went pretty painlessly except for having to re-establish my Bluetooth connection (ended up deleting the old connection to my device, rebooted the PC, added device back through Windows, then Desktop 6 found the Bluetooth connection).

I'm running XP SP3 and sync my data to Outlook 2007 (BIS).
I have now been attempting for a week to either uninstall Desktop 5.0.1 and/or install 6.0, without success.

Error message when trying to uninstall 5.0.1: "The installation source for this product is not available. Verify that the source exists and that you can access it."

Error message when trying to install 6.0: "Error 1714. The older version of BlackBerry Desktop software 6.0 cannot be removed. Contact your technical support group."

I've searched multiple forums in my attempt to resolve the problem, being directed to Microsoft products that no longer exist and to performing registry edits that do not solve the problem. I'm about ready to dump this thing (Tour 9630) and move to an Android. What a mess.
Offline   Reply With Quote